Uploaded image for project: 'Qt Quality Assurance Infrastructure'
  1. Qt Quality Assurance Infrastructure
  2. QTQAINFRA-3317

Apple's certification expired causing problems with Xcode and commanline tools

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P0: Blocker
    • Resolution: Fixed
    • Affects Version/s: dev, 5.9, 5.12, 5.13, 5.14, 5.15
    • Fix Version/s: None
    • Labels:
      None
    • Platform/s:
      macOS

      Description

      http://10.212.3.36:8080/coin/integration/qt/qt5/tasks/1571938298

      http://10.212.3.36:8080/coin/api/results/provisioning/qtci-macos-10.12-x86_64-9-db54c7/provision_1571938986/log.txt.gz

      + sudo installer -pkg './Command Line Tools (macOS Sierra version 10.12).pkg' -target /
      installer: Package name is Command Line Tools (macOS Sierra version 10.12)
      installer: Certificate used to sign package is not trusted. Use -allowUntrusted to override.

       This is affecting to all macOS 

       

      Also during manual test run error with '"MobileDevice.pkg" is untrusted occurred. '

       

        Attachments

        1. image-2019-10-25-15-06-42-485.png
          82 kB
          Heikki Halmet
        2. image-2019-10-29-12-49-31-748.png
          164 kB
          Heikki Halmet
        3. image-2019-11-04-08-38-47-048.png
          98 kB
          Heikki Halmet
        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            • Assignee:
              hehalmet Heikki Halmet
              Reporter:
              hehalmet Heikki Halmet
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: